/* This is definitely unfinished -- by far! */
/* body and a is taken from 'institut.css' */


/* Der Titelbereich der Nachrichten */
.newshead {
	margin-top: 12pt;
	margin-bottom: 9pt;
}
.newsdate {
	font-size: 11pt;
	line-height: 11pt;
}
.newstitlelist {
	font-size: 14pt;
	line-height: 16pt;
}
.newstitleview {
}
.newssubtitlelist {
}
.newssubtitleview {
	margin-top: 0pt;
	margin-bottom: 24pt;
}


/* Der Inhaltsbereich der Nachrichten */
.newsdescription {
	margin-top: 6pt;
}
.newscontent {
}
.newsauthor {
}
.newssearch {
	text-align: center;
}


/* "Floating" Tabellen rechts oben */
table.floatrighttop {
	background-color:	white;
}
table.outer {
	background-color:	navy;
	margin:				3pt;
/*	padding:			0pt;*/
}
table.inner {
	background-color:	navy;
/*	font-family:		Monaco, Verdana, Geneva, Helvetica, Arial, sans-serif;*/
	font-family:		Times, serif;
	font-size:			11pt;
	font-weight:		bold;
}
td.navy {
	background-color:	navy;
	color:				white;
	text-align:			center;
/*	font-size:			13pt;*/
}
td.newsletter {
	background-color:	white;
	color:				black;
	text-align:			center;
}
td.topicsarea {
	background-color:	white;
	color:				black;
	text-align:			left;
	font-size:			10pt;
}

a.topics:link {           /* unvisited links */
	color: navy;
	text-decoration: none;
}
a.topics:visited {        /* visited links */
	color: navy;
	text-decoration: none;
}
a.topics:hover {          /* mouse-over links */
	background-color: rgb(255, 255, 192);
	text-decoration: underline;
}
a.topics:active {         /* active links */
	color: blue;
	text-decoration: underline;
}
